Bug 924 - uw-imap - \'reload\' instead \'condreload\' in spec %post?
: uw-imap - \'reload\' instead \'condreload\' in spec %post?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/uw-imap)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-14 18:57 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-14 18:57:56
$ apt-get install uw-imap
Обработка файловых зависимостей... Завершено
Чтение списков пакетов... Завершено         
Построение дерева зависимостей... Завершено
Следующие дополнительные пакеты будут установлены:
  openssl xinetd 
Следующие НОВЫЕ пакеты будут установлены:
  openssl uw-imap xinetd 
0 пакетов будет обновлено, 3 будет добавлено новых, 0 будет удалено(заменено) и 0 не будет обновлено.
Необходимо получить 0B/1751kB архивов. После распаковки 3578kБ будет использовано.
Продолжить? [Y/n] 
Выполняется программа RPM (/bin/rpm -Uv --replacepkgs -h --fancypercent)...
Подготовка...                ########################################################################## [100%]
1: openssl                   ########################################################################## [ 33%]
2: xinetd                    ########################################################################## [ 66%]
3: uw-imap                   ########################################################################## [100%]
uw-imap: Generating new certificate for imapd.pem.
uw-imap: Generating new certificate for ipop3d.pem.
Reloading xinetd: [FAILED]

---

---

------- Comment #1 From 2002-05-14 19:15:34 -------
The \"xinetd condreload\" command first appeared in xinetd-2.3.4-alt3
(really in 2.3.4-alt1 but \"xinetd reload\" was buggy in xinetd-2.3.4-alt[12]).

Errata for Master 2.0 contains xinetd-2.3.4-alt3 though.
------- Comment #2 From 2002-05-14 19:15:34 -------
The \"xinetd condreload\" command first appeared in xinetd-2.3.4-alt3
(really in 2.3.4-alt1 but \"xinetd reload\" was buggy in xinetd-2.3.4-alt[12]).

Errata for Master 2.0 contains xinetd-2.3.4-alt3 though.
------- Comment #3 From 2002-05-15 19:47:43 -------
Fixed in Sisyphus (uw-imap-2001a-alt6).
------- Comment #4 From 2002-05-15 19:47:43 -------
Fixed in Sisyphus (uw-imap-2001a-alt6).